PDA

View Full Version : Softsqueeze 2.0 won't start with 6.0b



Damien Prat
2005-04-01, 08:01
>Can you access the slimserver in your web browser? If so the simplest way
to start Softsqueeze is following the link in the help section - you >won't
need to edit any files then.

Works fine! Thanks!

Damien